<?php
$object = $request['object'];
if (isset($object)) {
    if ($DLA->DoCommand("Insert Into `app_guild_list` (gName, gIcon, gActive, gMaster, gMasterID, gTabIndex,gMasterLive) VALUES ('{$object['cat_name']}','{$object['cat_url']}','1','1','0','0','1')")) {
        echo 1;
    } else {
        echo 0;
    }
} else {
    echo 0;
}